@import url(http://fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/*
 Theme Name:   Twenty Sixteen Child
 Description:  Twenty Sixteen Child Theme
 Author:       JaLTER
 Author URI:   http://jalter.sakura.ne.jp/
 Template:     twentysixteen
 Version:      1.0.0
 Text Domain:  twentysixteen
*/

html {
	font-family:'Noto Sans Japanese';
	font-size: 12px;
	font-size: 1rem;
	line-height: 1;
}

body,
button,
input,
select,
textarea {
	font-family:'Noto Sans Japanese';

	color: #1a1a1a;
	font-size: 14px;
	line-height: 1.6;
}

.entry-title {
    font-size: 1.5rem;
}
@media screen and (min-width: 44.375em) {
.entry-title {
	font-size: 1.5rem;
}
}



@media screen and (min-width: 61.5625em) {
.entry-title {
	font-size: 1.5rem;
}
}

@media print {
.entry-title {
	font-size: 1.5rem;
}
}

h1{
	font-size: 18px;
    padding: 0.5em;
}

h2{
	font-size: 18px;
    padding: 0.5em;
}
